@charset "utf-8";
/*列表通用 index article*/
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .top_box{
    padding:10px;
    background: #fdfdfd;
    border: 3px solid #f0efe9;
}
.article-list .text-all{
    border-color:  transparent;
}
.type3 .article-list .Category+.date:before{
    background: #EBBFBE;
}
.article-list .item .date{
    color: #EBBFBE;
    border-color: #EBBFBE;
}
.type2 .keyword_box:before{
    background: #d89959;
}
.article-list .item .name,
.type4 .right-box .tit,
.type4 .article-list .date:before{
    color: #3B3B3B;
}
.article-list .item .description{
    color: #999;
}
.article-box .keyword_box, 
.article-box .keyword li a,
.article-box .article-list .Category,
.article-box .keyword_box:before,
.keyword li a{
    color: #d89959;
    border-color: #d89959;
    background: none;
}
.keyword_box.detail .keyword li a{
    border:none;
    padding: 0;
}
.keyword_box.detail .keyword li a:hover{
    background: none;
    color: #EBBFBE;
}
.keyword li a:hover{
    color: #EBBFBE;
}
.article-box  .keyword li a:hover{
    background:  #EBBFBE;
    border-color:  #EBBFBE;
    color: #fff;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: #C29863;
}
.article-date{
    margin:auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
    background: #C29863;
    transition: all .3s ease;
}
.type1 .article-list .box .btn.more:hover,
.type4 .article-list .box:hover .btn.more{
    opacity: 0.8;
    color: #fff;
    background: #C29863;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.article-detail .fb{
    padding: 10px 0 5px;
}
.keyword_box.detail{
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #d89959;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list .box.new:before{
    content: 'New';
    color: #fff;
    display: block;
    font-style: italic;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    z-index: 10;
    top: 8px;
    left: 10px;
    pointer-events: none;
    background: #7E609D;
    width: 64px;
    height: 64px;
    font-family: "Playfair Display", sans-serif;
}
.products-list.type2 .box{
    border-radius: 0;
    border: 0;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 8px 8px rgb(150 150 150 / 20%);
}
.products-list.type2 .pic{
    position: relative;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.products-list.type2 .box:hover .pic{
    -webkit-transform: translate(0, -54px);
    transform: translate(0, -54px);
}
.products-list .name{
    color: #17171F;  
}
.products-list .box:hover .name{
    color: #372078;
}
.products-list.type2 .name{
    transition: all .3s ease;
    padding: 0 15px;
    color: #562525;
}
.products-list.type2 .box:hover .name{
    -webkit-transform: translate(0, -54px);
    transform: translate(0, -54px);
}
.products-list .description{
    color: #6a5f5f;
}
.products-list.type2 .description{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0, 54px);
    transform: translate(0, 54px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 9;
    margin: auto;
    padding-bottom: 10px;
    padding: 0 15px;
}
.products-list.type2 .box:hover .description{
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.products-list.for-cart .offers{
    color: #D80000;
    transition: all .3s ease;
}
.products-list.for-cart.type2 .box:hover .offers{
    -webkit-transform: translate(0, -54px);
    transform: translate(0, -54px);
}
.products-list.type2 .offers{
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0px;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1000px){
    .products-list.type2 .box:hover .pic{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
    .products-list.type2 .box:hover .name{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
    .products-list.type2 .description{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
        position: static;
        padding: 0px 15px;
        margin: 0  0 20px;
    }
    .products-list.type2 .box:hover .description{
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
    .products-list.for-cart.type2 .box:hover .offers {
        -webkit-transform: translate(0, 0px);
        transform: translate(0, 0px);
    }
}
/*!列表通用 index、products*/
.products-list.type2.onlyitem-list .box:hover .pic{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}
.products-list.type2.onlyitem-list .box:hover .name{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}
.products-list.type2.onlyitem-list .description{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
    position: static;
    padding: 0px 15px;
    margin: 0  0 20px;
}
.products-list.type2.onlyitem-list .box:hover .description{
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}
/*列表通用 index、album*/
.album-list:not(.masonry-list) .pic{
    
    overflow: hidden;
}
.album-list:not(.masonry-list) .pic *,.album-list:not(.masonry-list) .pic:before,.album-list:not(.masonry-list) .pic:after{
    border-radius: 0;
    overflow: hidden;
}
.album-list.type1 .item .box .more:after{
    background: #EBBFBE;
    color: #fff;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*!列表通用 index、album*/
.album-list .pic:before,
.album-list .pic:before{
    content: '';
    position: absolute;
    top:0px;
    bottom: 0px;
    right:0px;
    left: 0px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(255, 255, 255, 0.3);
}
.album-list .box:hover .pic:before,
.album-list .box:hover .pic:before{
    opacity: 1;
}
/*!列表通用 index、album*/
.album-list .pic:before,
.album-list .pic:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /*border-radius: 50%;*/
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(255, 255, 255, 0.6);
}
.album-list .box:hover .pic:before,
.album-list .box:hover .pic:before{
    opacity: 1;
}
/*列表通用 index、news*/
.news-list .date{
    color: #372078;
    font-family: "Playfair Display", sans-serif;
    font-weight: normal;
}
.news-list.type4 .date{
    background: #372078; /* Old browsers */
    color: #fff; 
}

.news-list.type1 .date {
    font-size: 32px;
    font-family: "Playfair Display", sans-serif;
    padding: 15px 7px 10px;
    line-height: 24px;
    background: #A5A0A7;
    color: #fff;
    width: 80px;
    height: 80px;
    box-sizing: border-box;
    border-radius: 0;
}

.news-list.type1 .box:hover .date{
    background: #372078;
    color:#fff;
}

.news-list.type1 .date .month, .news-list.type1 .date .years {
    font-size: 13px;
}
 
.news-list.type1 .item .txt_in {
    padding: 0 0px;
    padding-left: 30px;
    overflow: hidden;
    width: calc(100% - 80px);
}
.news-list.type1 .item:last-child{
    border: none;
}
.news-list.type1 .txt{
    margin: 20px 0;
    width: 100%;
    padding: 0;
    justify-content: flex-start;
    display: flex;
}
/**/

.news-list.type4 .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -31px 0px 13px;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-list.type4 .item .box{
    border: none;
}
.news-list .name{
    transition: all .3s ease;
    color: #562525;
    /*font-family: "Noto Sans TC", sans-serif;*/
    letter-spacing: 1px;
}
.news-list .box:hover .name{
    color: #372078;
}
.news-list .description{
    color: #6a5f5f;
}
.news-list.type1 .item:nth-child(2n) .txt_in{
    background: none;
}
.news-list .btn.more,.news-list .box:hover .btn.more{
    background: transparent;
    color: #ffffff;
    background: #372078;
    font-family: "Playfair Display", sans-serif;
    font-weight: normal;
}
.news-list .box:hover .btn.more{
    opacity: 0.8;
   
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    text-align: center;
    overflow: visible;
}
.banner:before,
.banner_m:before {
    content: '';
    display: block;
    background: url(../../../images/layout05/common/banner_bg.png) no-repeat;
    position: absolute;
    top: 50%;
    bottom: 0%;
    left: calc(50% - 960px);
    width: 1920px;
    z-index: -1;
}
.banner:after,
.banner_m:after {
    content: '';
    display: block;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    position: absolute;
    top: 100%;
    left: calc(50% - 960px);
    width: 100%;
    height: 400px;
    z-index: -1111;
}
.banner .slider,
.banner_m .slider{
    max-width: 1300px;
    margin:auto;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner .item,
.banner_m .item{
    border: 1px solid #E7E4E7;
    border-radius: 16px;
    overflow: hidden;
    box-sizing: border-box;
}
.banner img,
.banner_m img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
    border: 10px solid #fff;
    box-sizing: border-box;
    border-radius: 16px;
}
.banner .slick-prev,
.banner_m .slick-prev,
.banner .slick-next,
.banner_m .slick-next {
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    background: transparent;
    width: auto;
    height: auto;
    text-indent: 101%;
    font-size: 0;
    overflow: hidden;
    padding: 0; 
    border: 0;
    margin-top: 0;
    position: absolute;
    z-index:1;
    top: calc(50% - 45px);
    cursor: pointer;
    box-sizing: border-box;
    transition: all .5s;
}
.banner .slick-prev::before,
.banner_m .slick-prev::before,
.banner .slick-next::before,
.banner_m .slick-next::before {
    content: "";
    background: url(../../../images/layout05/common/arrow.png) no-repeat;
    display: block;
    width: 80px;
    height: 36px;
    transition: all .3s ease;
}
.banner .slick-next::before,
.banner_m .slick-next::before{
    transform: rotate(180deg);
}
.banner .slick-prev,
.banner_m .slick-prev {
    left: -40px;
}
.banner .slick-next,
.banner_m .slick-next {
    right: -40px;
}

.banner .slick-prev:hover ,
.banner_m .slick-prev:hover ,
.banner .slick-next:hover ,
.banner_m .slick-next:hover{
   
}


.banner .slick-prev:hover::before,
.banner_m .slick-prev:hover::before,
.banner .slick-next:hover::before,
.banner_m .slick-next:hover::before{
opacity: 0.5;
   
}

.banner_m .slick-prev:hover,
.banner .slick-next:hover,
.banner_m .slick-next:hover {

   
}

.banner .banner-slider-dots,
.banner_m .banner-slider-dots{
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: relative;
    width: 100%;
    bottom: 0px;
    height: auto;
    margin-top: 10px;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    vertical-align: middle;
    line-height: 0;
}
.banner .slick-dots li button,
.banner_m .slick-dots li button{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #C2C2C2;
    cursor: pointer;
    vertical-align: middle;
    transition:all .5s;
}
.banner .slick-dots li.slick-active button,
.banner_m .slick-dots li.slick-active button{
    background: #372078;
    width:24px;
    border-radius:8px;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    margin-bottom: 32px;
    width: fit-content;
    margin: 0 auto 16px;
}
.about-sect .title::before {
    content: "";
    display: block;
    width: 714px;
    height: 214px;
    /* margin: 0 auto -32px; */
    background-image: url(../../../images/layout05/common/about_deco.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    left: calc(50% - 360px);
    bottom: calc(100% - 32px);
}
.products-sect .title{
    margin-bottom:32px;
}
.news-sect .title{
    flex-shrink: 0;
    margin: 0;
    text-align: right;
}
.title h2{
    color: #433462;
    font-size: 32px;
    display: block;
    vertical-align: middle;
    position: relative;
    text-align: center;
    margin: 0;
    font-family: "Noto Sans TC", sans-serif;;
    font-weight: 300;
    letter-spacing: 4px;
}
.about-sect .title h2{
    position: relative;
    top: 4px;
}
.news-sect .title h2{
    text-align: right;
}
.products-sect .title h2:before{
    content: 'HOT';
    display: block;
    font-size:80px;
    line-height: 0.8;
    color:#C1AED0;
    font-family: "Junge", sans-serif;
    position: absolute;
    right: calc(100% + 16px);
    top: -20px;
    z-index: -1;
}
.products-sect .title h2:after{
    content: '';
    display: block;
    width: 75px;
    height: 73px;
    background:#E7E4E7;
    mask: url(../../../images/layout05/common/prdeco.png) no-repeat;
    position: absolute;
    left: calc(100% + 16px);
    top: -32px;
    z-index: 1;
    transform:scaleX(-1);
}

.news-sect .title h2:after{
    content: '';
    display: block;
    width: 298px;
    height: 298px;
    background: #fff;
    mask: url(../../../images/layout05/common/circle_deco.png) no-repeat;
    mask-size:contain;
    position: absolute;
    top: calc(0% - 208px);
    left: calc(0% - 149px);
    -webkit-animation: rotateAnim 10000ms linear infinite;
    animation: rotateAnim 10000ms linear infinite;
    z-index: -111;
}



.album-sect  .title h2:after{
    content: '';
    display: block;
    width: 75px;
    height: 73px;
    background: #E7E4E7;
    mask: url(../../../images/layout05/common/prdeco.png) no-repeat;
    position: absolute;
    right: calc(100% + 16px);
    top: 12px;
    z-index: -111;
}

.service-sect .title h2:after{
   content: '';
   display: block;
   width: 78px;
   height: 88px;
   background: url(../../../images/layout05/common/serdeco.png) no-repeat;
   position: absolute;
   left: calc(50% - 218px);
   top: -36px;
   z-index: 1;
}

.service-sect .title h2::before{
   content: '';
   display: block;
   width: 78px;
   height: 88px;
   background: url(../../../images/layout05/common/serdeco.png) no-repeat;
   position: absolute;
   right: calc(50% - 218px);
   top: -36px;
   z-index: 1;
   -moz-transform:scaleX(-1);
   -webkit-transform:scaleX(-1);
   -o-transform:scaleX(-1);
   transform:scaleX(-1);
}


.service-sect .title h2{
    
}
.title span{
   display: block;
    font-family: "Junge", sans-serif;
    font-size: 20px;
    color: #846c95;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: center;
    line-height: 1;
}
.service-sect .title span{
    text-align: center;
    justify-content: center;
    font-size: 88px;
}
.album-sect .title span{
    justify-content: center;
    font-size: 80px;
    text-indent: -119px;
}
.products-sect .title span {
    justify-content: flex-start;
}
.about-sect .title span{
    justify-content: center;
}
.news-sect  .title span{
    text-align: left;
    font-size: 88px;
    position: relative;
    z-index: 5;
    text-indent: -10px;
    line-height: 0.8;
}
/*------------ more ------------*/
.index_more{
    width: fit-content;
    display: flex;
    align-items:center;
    justify-content:center;
    margin: 40px auto 0;
    position: relative;
    box-sizing: border-box;
    transition: all .3s ease;
}
.index_more:hover{

}
.news-sect .index_more{
    position: absolute;
    left: 0;
    top: 194px;
    margin: 0;
    right: unset;
}
.service-sect .index_more{
    position: relative;
    margin: 24px auto 0;
}
.about-sect .index_more{
    margin: 32px auto 0;
}
.index_more a{
    font-size: 0;
    display: flex;
    align-items:center;
    justify-content:center;
    width: 200px;
    height:56px;
    border-radius:60px;
    border: 1px solid #E7E4E7;
    text-indent: -9999px;
    transition: all .5s ease;
}
.index_more:hover a{
    background:#372078;
}
.news-sect .index_more a{
    width: inherit;
    height:inherit;
    border-radius:inherit;
    border: inherit;
    letter-spacing:0.5em;
}
.news-sect .index_more:hover a{
    background:transparent;
}
.index_more a span{
    font-size: 16px;
    color:#7d6177;
    font-family: "Playfair Display", cursive;
    letter-spacing: 2px;
    display: inline-flex;
    align-items:center;
    justify-content:center;
    gap:24px;
    position:relative;
    z-index:1;
    text-indent: 0;
    transition: all .5s ease;
}
.index_more:hover span{
    color:#fff;
}
.news-sect .index_more a span{
    letter-spacing:0.4em;
}
.news-sect .index_more:hover a span{
    color:#372078;
}
.index_more a span:before{
    content:'';
    display:block;
    width:56px;
    height:56px;
    border: 1px solid #E7E4E7;
    border-radius:100%;
    transition: all .5s ease;
    position:absolute;
    right: -24px;
    z-index:-1;
    display:none;
}
.news-sect .index_more a span:before{
    display:block;
}
.news-sect .index_more:hover a span:before{
    border-color:#B391AB;
}
.index_more a span:after{
    content:'';
    display:block;
    width:49px;
    height:8px;
    background:#E7E4E7;
    mask: url(../../../images/layout05/common/arrow2.png) no-repeat;
    /* margin:0 0 0 16px; */
    transform:scale(1);
    transition: all .5s ease;
    z-index:-1;
}
.index_more:hover a span:after{
    background:#fff;
}
.news-sect .index_more a span:after{
    position:relative;
    right:0;
}
.news-sect .index_more:hover a span:after{
    right:-8px;
    background:#B391AB;
}
/*輪播*/
.products-list{
    position: relative;
    overflow: hidden;
    width: 100%;
    transition: all 1.2s ease;
}
.products-list.type2{
    margin: 0;
}
.album-sect, .about-sect, .news-sect, .article-sect,.contact-sect ,.banner ,.banner_m,.articles-sect{
    position: relative;
    z-index: 5;
}
/*!輪播*/
/*------------ sect ------------*/
/*新編輯器*/
.article-sect{
    padding: 0 0 124px;
    background: rgba(248,247,249,0.5);
}
.article-sect .container{
    max-width: 1500px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    padding: 44px 0 40px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 48%,rgba(248,247,249,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 48%,rgba(248,247,249,0.5) 100%);
}
.about-sect .container:before,
.about-sect .container:after{
    display: none;
}
.about-sect .container{
    display: flex;
    align-items: center;
    gap:50px;
    max-width: 1330px;
}
/* .about-sect:before {
    content: '';
    display: block;
    width: 28%;
    padding-bottom: 20%;
    background: url(../../../images/layout05/common/index/about_before.png) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.about-sect:after{
    content: '';
    display: block;
    width: 63.059%;
    padding-bottom: 7.62%;
    background: url(../../../images/layout05/common/index/about_after.png) no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
} */
.about-sect .about-pic{
   background: url(../../../images/layout05/common/index/about.png) no-repeat;
    background-size: contain;
    max-width: 45%;
    width: 576px;
    height: 458px;
    transition: 0s;
    transform: translateY(0px);
    z-index: 2;
    position: relative;
    top: 100px;
    display: none;
}
/* .about-sect .title:before {
    content: '';
    display: block;
    position: absolute;
    background: url(../../../images/layout05/common/index/about_deco.png) no-repeat;
    width: 440px;
    height: 114px;
    top: -75px;
    left: 0%;
} */
.about-sect .row{
    padding: 0;
    position: relative;
    overflow: inherit;
    max-width: 50%;
    margin: 0 auto;
}
.about-sect .col{
}
.about-sect .col.pic{
    display: none;
}
.about-sect .txt-box{
    position: relative;
    box-sizing: border-box;
    padding: 184px 0 0;
}
.about-sect .txt-box .index-about-editor .editor{
}
.about-sect .txt .tag{
    display: none;
}
.about-sect .index-about-editor{
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: fit-content;
}
/*------------ articles ------------*/
.articles-sect{
    padding: 100px 0 130px;
    background: #FFF7DF;
    position: relative;
}
.articles-sect:after{
    content: '';
    width: 100%;
    height: 5px;
    display: block;
    bottom: -5px;
    z-index: 2;
    position: absolute;
    background: url(../../../images/layout05/common/newsomething/wave.png)repeat-x;
}
.articles-sect .title{
    background: url(../../../images/layout05/common/index/article_title.png) top center no-repeat;
    line-height: 50px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 23px;
    position: relative;
    text-align: center;
    padding-top: 66px;
}
.articles-sect .index_more{
    margin:20px auto 20px;
}
/*------------ news ------------*/
.news-sect{
    background: url(../../../images/layout05/common/bg.jpg);
    position: relative;
    z-index: 10;
    padding-top: 0;
}
.news-sect:before {
    content: '';
    display: block;
    background: url(../../../images/layout05/common/index/service_bg.jpg) center bottom no-repeat #fff;
    background-attachment: fixed;
     background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top:330px;
    bottom: 0%;
    z-index: -11;
}
.news-sect .container{
    display:flex;
    padding: 0;
    justify-content: flex-end;
    position:relative;
    box-sizing: border-box;
    /* padding: 30px 30px; */
}
.news-sect:after {
       content: '';
    background: rgba(255, 255, 255, 1);
     top: 0;
    display: block;
    height: calc(100% - 0px);
    right: 0;
    position: absolute;
    width: calc(100% - 36%);
    z-index: -1;
}
.news-sect .news-list{
    width: 100%;
    position: relative;
    margin: auto;
    margin-right: 0;
    padding: 0;
    box-sizing: border-box;
}
.news-list.type1 .more-box{
    display: none;
}
.news-list.type3:before{
    display: none;
}
.news-sect .news-list{
    position: relative;
    padding: 60px 15px 60px 55px;
    width: 68%;
    box-sizing: border-box;
    max-width: 910px;
}
.news-sect .index_more:hover{
    
}
 .news-list .pic{
    
}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 100%
}
.news-list.onlyitem-list{
    margin: auto;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 350px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 25px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect{
    background: url(../../../images/layout05/common/bg.jpg);
    position: relative;
    padding: 114px 0 146px;
    z-index: 10;
}
.products-sect .p_deco{
    width: 100%;
    height: 287px;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: -111;
}
.products-sect .p_deco:before{
    content: '';
    display: block;
    width: 100%;
    height: 25px;
    background: url(../../../images/layout05/common/deco.png) repeat-x;
    background-position-x: -22px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    z-index: -1;
    animation: marquee 20s linear infinite;
}
.products-sect .p_deco:after{
    content: '';
    display: block;
    width: 100%;
    height: 25px;
    background: url(../../../images/layout05/common/deco.png) repeat-x;
    background-position-x: -22px;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    transform: scaleY(-1);
    z-index: -1;
    animation: marquee 20s linear infinite;
}
@keyframes marquee {
    0% {
        background-position-x: 0px;
    }
    100% {
        background-position-x: 768px;
    }
}
.products-sect .index_more{
    display: none;  
}
.products-list.type2:not(.masonry-list) .item{
    margin-bottom: 16px;
}
.products-slider-control{
    position: absolute;
    left:0;
    right: 0;
    top: calc(50% - 25px);
    width:100%;
}
.products-sect .slick-prev,
.products-sect .slick-next{
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    background: transparent;
    width: auto;
    height: auto;
    text-indent: 101%;
    font-size: 0;
    overflow: hidden;
    padding: 0; 
    border: 0;
    margin-top: 0;
    position: absolute;
    z-index:1;
    top: calc(50% + 40px);
    cursor: pointer;
    box-sizing: border-box;
    transition: all .5s;
}
.products-sect .slick-prev::before,
.products-sect .slick-next::before {
    content: "";
    background: url(../../../images/layout05/common/arrow.png) no-repeat;
    display: block;
    width: 80px;
    height: 36px;
    transition: all .3s ease;
    
}
.products-sect .slick-prev::before{
   
}
.products-sect .slick-next::before{
    transform:rotate(180deg);
}
.products-sect .slick-prev{
    position:absolute;
    left: -20px;
}
.products-sect .slick-next{
    position:absolute;
    right:-20px;
}
.products-sect .slick-prev .ic,
.products-sect .slick-next .ic{
    font-size: 0;
}
.products-sect .slick-next::before {

}
.products-sect .slick-prev:hover, 
.products-sect .slick-next:hover {

}
.products-sect .slick-prev:hover::before,
.products-sect .slick-next:hover::before{
      opacity: 0.5;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list{
    display: flex;
    flex-wrap: wrap;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    margin-bottom: 15px;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .item .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    background: url(../../../images/layout05/common/bg.jpg);
    padding: 330px 0 50px;
    margin: 0px auto 0;
    position: relative;
    z-index: 7;
}
.service-sect:before {
    content: '';
    display: block;
    background: url(../../../images/layout05/common/index/service_bg.jpg) center bottom no-repeat #fff;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0%;
    bottom:475px;
    z-index: -11;
}
.service-sect .title{
    /* margin:65px auto 30px; */
    position: relative;
}
.service-sect .editor{
      color: #000;
    text-align: justify;
    display: block;
    box-sizing: border-box;
    padding: 0px 40px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    
}
.service-box{
    position: relative;
    padding: 67px 50px;
    max-width: 968px;
    background: #fff;
    mask: url(../../../images/layout05/common/mask.svg);
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: contain;
    text-align: left;
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}

/*------------ album ------------*/
.album-sect{
    background: url(../../../images/layout05/common/bg.jpg);
    padding: 60px 0;
    position: relative;
    z-index:1;
}
.album-sect:before {
    
}
.album-sect .container{
    z-index: 3;
}
.album-sect .index_more{
    display: none;
}
.album-list .item .box .more{
    display: none;
}
.album-sect .album-list{
    position: relative;
    z-index: 1;
}
.album-sect .album-list:not(.masonry-list){
    padding: 0 40px;
}
.album-sect .slick-arrow{
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    background: transparent;
    width: auto;
    height: auto;
    text-indent: 101%;
    font-size: 0;
    overflow: hidden;
    padding: 0; 
    border: 0;
    margin-top: 0;
    position: absolute;
    z-index: -11;
    top: calc(50% - 20px);
    cursor: pointer;
    box-sizing: border-box;
    transition: all .5s;
}
.album-sect .slick-prev::before,
.album-sect .slick-next::before {
    content: "";
    background: url(../../../images/layout05/common/arrow.png) no-repeat;
    display: block;
    width: 80px;
    height: 36px;
    transition: all .3s ease;
    
}
.album-sect .slick-prev::before{
    transform:rotate(0deg);
}
.album-sect .slick-next::before{
    transform: rotate(180deg);
}
.album-sect .slick-prev{
    position:absolute;
    left:0;
    right:auto;
}
.album-sect .slick-next{
    position:absolute;
    left:auto;
    right:0;
}

.album-sect .slick-prev:hover,
.album-sect .slick-next:hover  {

}

.album-sect .slick-prev:hover::before,
.album-sect .slick-next:hover::before{
     opacity:0.5;
}

.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-list.type1 .item .name{
    margin: 5px 5px 5px;
    color:#562525;
}
.album-sect .album-list .item:nth-child(n){
    clear: none;
}
/*瀑布流*/
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 60px;
    padding-bottom: 60px;
    background:#FCF8F5;
    background-size: 100% auto;
}
.contact-sect .container> .reminder{
    display: none;
}
.contact-title{
    position: relative;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 4px;
    margin: 0 auto 0px;
    text-align: center;
}
.reminder{
    background: #fcf8f5;
    padding-left: 50px;
    padding-right: 50px;
    margin: auto;
    box-sizing: border-box;
    max-width: 1120px;
    padding-top: 15px;
    border:none;
}
.reminder:before{
    display: none;
}
.contact-title:after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 76px;
}
.contact-title h2{
    font-size: 23px;
    font-weight: normal;
    margin: 0;  
    display: inline-block;
}
.contact-title > b{
    /*display: inline-block;
    vertical-align: bottom;
    color: #AAA;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-right: 5px;*/
    display: block;
    background: url(../../../images/layout05/common/index/contact_title.png);
    width: 156px;
    height: 66px;
    font-size: 0;
    margin: 0 auto 7px;
}
.reminder{
    text-align: center;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .title {
        position: relative;
       
    }
    .news-sect {
        padding: 50px 0 50px;
        position: relative;
    }

    .news-sect .container {
        display: flex;
        justify-content: flex-end;
        position: relative;
        flex-direction: column;
        align-items: center;
    }

    .news-sect .title {
        width:fit-content;
        padding: 0;
        text-align: center;
        margin: 0 auto 25px;
    }
    .news-sect .title h2:after {
        left: calc(50% - 140px);
        display: none;
    }
    .news-sect .title span{
        text-align: center;
        justify-content: center;
    }
    .news-sect .title h2 {
        text-align: center;
    }

    .news-sect .news-list {
        padding: 50px 0px 100px;
        position: relative;
        max-width: 850px;
        padding: 0;
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
    }

    .news-sect .index_more {
        position: relative;
                margin-top: 50px;
        top: unset;
        left: unset;
    }
    .news-sect:after {
        
        display: block;
        height: calc(100% - 0px);
        right: 0;
        position: absolute;
        width: calc(100% - 35px);
        z-index: -1;
        margin: 0 auto;
        left: 0;
                max-width: 1200px;
    }
    .service-sect {
        padding: 200px 0 50px;
    }
    .album-sect {
        padding: 120px 0 80px;
        position: relative;
    }
    .album-sect .container {
        margin-left: 0;
        max-width: 1300px;
        padding: 0 15px;
        margin: 0 auto;
        display: block;
    }
    .album-list {
/*        display: flex;
        justify-content: center;
        flex-wrap: wrap;*/
        width: 100%;
    }

    .album-slider-control {
        position: absolute;
        left: 0;
        top: 65px;
        right: 0;
        margin: 0 auto;
        display: block;
        width: 120px;
    }
    .album-sect .album-list:not(.masonry-list) {
        margin: 0 auto;
    }
    .album-sect .slick-arrow{
        z-index: 10;
    }
}
@media screen and (max-width: 1300px){

}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .title span{
        justify-content: center;
    }
    .news-sect .title span,
    .album-sect .title span,
    .service-sect .title span{
        font-size: 40px;
            text-indent: inherit;
    }
    .title h2{
        font-size: 28px;
    }
    .title{
/*        margin-bottom: 24px;*/
    }
    .products-sect .title h2:after {
        
    }
    .products-sect .title h2:before {
        right: calc(50% - 96px);
        top: 0;
        z-index: -1;
        opacity: 0.2;
    }
    .service-sect .title h2:after{
        left: calc(50% - 156px); 
        opacity:0.3;
    }
    .service-sect .title h2::before{
        right: calc(50% - 156px);
        opacity:0.3;
    }
    .album-sect .title h2:after {
        right: calc(50% - 130px);
    }
    .about-sect{
        padding: 0 0 30px;
    }
    .about-sect .title:before {
        bottom: 100%;
        width: 286px;
        height: 86px;
        margin:0 auto;
        position:relative;
        left: inherit;
    }
    .about-sect .container{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 40px;
    }
    .about-sect .txt-box{
        /* margin-left: 0; */
        /* padding: 0px 10px 0px; */
    }
    .about-sect .about-pic{
        position: relative;
        max-width: 560px;
        max-height: 100%;
        width: 100%;
        height: 100%;
        display: block;
        top: 0;
        background: none;
        content: url(../../../images/layout05/common/index/about.png);
        display: none;
    }
    .about-sect .row{
        top: 0;
        margin: 0 auto;
        width: auto;
        max-width: 100%;
    }
    .about-sect .col.txt{
        float: none;
        width: 100%;
        max-width: 560px;
    }
    .about-sect .txt-box{
        display: block;
        padding: 56px 0 0;
    }
    .about-sect .title{
        width: 100%;
        display: block;
    }
    .about-sect .title span{
        text-align:center;
    }
    .about-sect .title h2:after{
        display: none;
    }
    .about-sect .index_more {
        margin: 32px auto 0;
    }
    .products-sect .slick-prev,
    .products-sect .slick-next{
        /* float: none; */
        /* display: inline-block!important; */
        /* margin-left: 0; */
        position: static;
        flex-shrink: 0;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list .item,
    .products-list .item{
        width: 50%;
    }
    .products-sect{
        padding: 40px 0;
    }
    .service-sect{
        padding: 60px 0 30px;
    }
    .service-sect .container:before{
        display: none;
    }
    .service-sect:before{
        background-attachment:inherit;
        background-position: center;
        top: 0%;
        bottom: 50%;
    }
    .service-sect .title{
        position: relative;
    }
    .service-box{
        box-sizing: border-box;
       padding: 80px 0px;
        width: 100%;
        mask-size: cover;
        min-height: 480px;
                display: flex;
        align-items: center;
        justify-content: center;
    }
    .service-sect .editor{
        padding: 0 24px ;
    }
    .articles-sect{
        padding: 50px 0 25px;
    }
    .articles-sect .index_more{
        margin:0px auto 20px;
    }
    .news-sect{
        padding: 0px 0 0;
        margin-top: 0px;
    }
    .album-sect{
        padding: 35px 0 70px;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .contact-title h2{
        font-size: 18px;
        line-height: 30px;
    }
    .reminder{
        padding:0 15px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect .album-list:not(.masonry-list){
        padding: 0 50px;
    }
    .products-slider-control{
        position: static;
        text-align: center;
        width: 112px;
        height: 56px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .news-sect:after {    
        width: calc(100% - 0px);
    }
    .news-sect .container{
        padding: 50px 15px 50px;
    }

}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .about-sect .about-pic {
        /* margin: 45px auto 20px; */
    }

    .about-sect .index-about-editor {
        padding-right: 0px;
        display: block;
        height: auto;
    }
    .news-sect .news-list {
        /* padding: 50px 0px 50px; */
        max-width: 100%;
        margin: auto;
    }
    .album-sect:before{
        display: none;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}
@media screen and (max-width: 360px){
     
}
